@charset "UTF-8";
/* CSS Document */

/*
	Theme Name: 	Your Child Theme Name
	Theme URI:    	https://yourdomain.com/
	Description:  	Your Description
	Author:       	Your Name
	Author URI:   	https://yourdomain.com/
	Template:     	twentytwenty
	Version:      	1.0.0
	Text Domain:  	twentytwenty-child
*/

.footer-nav-widgets-wrapper.header-footer-group {
    background-color: #4D598B;
}

#site-footer {
  background-color: #4D598B!important;
}
/*--------------------footer coleur-----------------*/

.entry-header.has-text-align-center.header-footer-group {
  padding: 15px;
  background-color: #DBF6FF;
}

.header-navigation-wrapper a {
    font-weight: bold;
    font-size: 2vw;
}

.toggle-text {
  display: none;
}

.entry-title {
  display: none!important;
}
/*-------------------------------------*/

.elementor-element.elementor-element-5b5f2e7.elementor-widget.elementor-widget-heading {
  margin-bottom: 0px;
}
.elementor-heading-title.elementor-size-default {
  margin-bottom: 0px;
}

.footer-widgets-wrapper {
  align-items: flex-end;
}

.wp-block-heading.has-text-align-center {
  padding-top: 50px;
}

.wp-block-columns.alignwide.has-primary-color.has-text-color.has-background.is-layout-flex.wp-container-5 {
  margin: 0 auto;
  padding: 20px;
}

.wc-block-grid.wp-block-handpicked-products.wc-block-handpicked-products.has-3-columns.has-multiple-rows.alignwide {
  margin: 0 auto;
}

.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  max-width: 100rem!important;

  width: calc(100% - 4rem);
}

.toggle.search-toggle.desktop-search-toggle {
  display: none;
}
.toggle.search-toggle.mobile-search-toggle {
  display: none;
}

.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
  margin-top: 80px;
	max-width: 125rem !important;
}
p {font-family: 'Josefin Sans', sans-serif;}
h1 {font-family: 'Roboto', sans-serif;
}